parms.mup = (log(2)/22); % from hirata
parms.n = 5; % from eg Monk
tau = [29]; % optimised from the 2-variable system
parms.alphar = 1; % set to 1 to ignore this initially
parms.p0=390; % optimised from the 2-variable system
parms.p1=100; % for the repression of mrna by mir-9, free parameter
parms.n1=5; % is essentially a free parameter - steepness of sigmoidal repression of protein on mir-9
parms.a1=log(2)/20; % maybe should be set to 20
parms.a2=log(2)/35;% maybe should be set to 35
parms.p2=300; % r inhibits protein
parms.n2=5;
parms.murr=log(2)/1000;
% parms.p3=272; %for protein inhibition on miR-9 transcription
parms.n3=parms.n;
parms.alpham=1;
parms.alphap=1;
parms.p3 = 260;
parms.x1 = parms.a1;
parms.x2 = parms.a2;

par(1) = parms.alpham;
par(2) = parms.p0;
par(3) = parms.n;
par(4) = parms.a1;
par(5) = parms.a2;
par(6) = parms.n1;
par(7) = parms.p1;
par(8) = parms.p2;
par(9) = parms.n2;
par(10) = parms.mup;
par(11) = parms.alphap;
par(12) = parms.alphar;
par(13) = parms.p3;
par(14) = parms.n3;
par(15) = parms.murr;
